/*====================
下層
 ====================*/
section.pages-header {
  background-image: url(../img/under_title_bg.jpg);
  padding: 50px 0;
  background-size: cover;
  background-position: center;
}
h1.pages-h1 {
}
.pages_ttl h2.pages-h2 {
  font-size: var(--size_4l);
  color: #fff;
  text-align: center;
  margin-bottom: 4px;
  line-height: 1.3;
}
.pages_ttl .sub_ttl {
  text-align: center;
  color: #fff;
  font-size: var(--size_1s);
}
h3.pages-h3 {
  font-size: var(--size_3l);
  border-width: 0 0 2px 0;
  border-style: solid;
  border-color: var(--key);
  margin-bottom: 1em;
  padding-bottom: 0.5em;
}
h4.pages-h4 {
  font-size: var(--size_2l);
  border-width: 0 0 0 4px;
  border-style: solid;
  border-color: var(--key);
  padding-left: 0.5em;
  margin-bottom: 1em;
}
h5.pages-h5 {
  font-size: var(--size_1l);
  margin-bottom: 0.5em;
}
p.catch {
  font-size: var(--size_1l);
  text-align: center;
}
p.read {
  font-size: var(--size_r);
}
p.detail {
  font-size: var(--size_1s);
}

table.simple_table {
  margin: 0 auto;
  width: 100%;
}
.simple_table th {
  background-color: #eee;
  border: solid 1px #777;
  padding: 20px;
  border-right: none;
  border-left: none;
}
.simple_table td {
  border: solid 1px #777;
  border-left: none;
  padding: 16px;
  border-right: none;
}
table.simple_table.nutrition_table {
}
table.simple_table.nutrition_table th {
  border: solid 1px #bbb;
  border-right: solid 1px #bbb;
  border-left: solid 1px #bbb;
  text-align: center;
  background-color: #83916e;
  color: #fff;
  font-weight: 400;
}
table.simple_table.nutrition_table td {
  border: solid 1px #bbb;
  border-right: solid 1px #bbb;
  border-left: solid 1px #bbb;
  text-align: center;
}
table.simple_table.nutrition_table td:first-child {
  background-color: #eee;
  font-weight: 700;
}
td.nutrition_shika {
  background-color: #fdfdd5;
}
td.nutrition_shika.strong {
  font-weight: 700;
  color: var(--accent1);
}
ul.nutrition_shika_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
ul.nutrition_shika_list li {
  width: calc(50% - 10px);
}
ul.nutrition_shika_list li dl {
  border: 2px solid var(--key);
  border-radius: 14px;
  height: 100%;
  box-shadow: 0px 4px 0 var(--key);
}
ul.nutrition_shika_list li dl dt {
  background-color: var(--key);
  border-radius: 10px 10px 0 0;
  color: #fff;
  padding: 12px 20px;
  font-size: var(--size_1l);
}
ul.nutrition_shika_list li dl dt span {
  color: #ffef32;
}
ul.nutrition_shika_list li dl dd {
  padding: 12px 20px;
}
p.vitamins_read {
  background: #fff;
  border: 2px solid var(--key);
  font-size: var(--size_3l);
  padding: 20px 30px;
  border-radius: 14px;
  box-shadow: 0px 4px 0 var(--key);
  font-weight: 700;
  position: relative;
  line-height: 1.6;
}
p.vitamins_read span {
  color: var(--key);
}

p.vitamins_read::after {
  content: "";
  display: block;
  background-image: url(../img/vitamin_girl.png);
  width: 154px;
  height: 154px;
  position: absolute;
  right: 18px;
  bottom: 0;
  background-size: cover;
}
section.contents {
  padding: 80px 0px;
}
/*====================
tasting
 ====================*/
.cuation_box {
  border: 1px solid var(--accent1);
  background: #ffff8d;
  padding: 16px 20px;
}
.cuation_box h3 {
  border-bottom: 1px solid var(--accent1);
  color: var(--accent1);
  margin-bottom: 12px;
  padding-bottom: 6px;
}
/*====================
company
 ====================*/

ul.list li {
}

/*	お知らせ
------------------------------------------------------------*/
.info p.day {
  font-size: 0.9rem;
  font-weight: 700;
  margin-bottom: 0;
  border-top: 1px solid #999;
  padding-top: 10px;
}
.info p.ttl {
  font-size: 1.3rem;
  border-bottom: 1px solid #999;
  font-weight: 700;
  padding-bottom: 10px;
}
.info .topicsText {
  margin-bottom: 2em;
}

.info p.item-image {
  text-align: center;
}

.info p.item-image img {
  width: 600px;
  height: 350px;
  object-fit: contain;
}

.info .news_area {
  padding: 50px;
  margin-bottom: 50px;
  /* border: 3px solid #ccc; */
  /* border-bottom: 2px solid #ccc; */
  /* border-top: 2px solid #ccc; */
  width: 100%;
  margin: 30px auto;
  background-color: #f6f6f6;
}
.info .topics {
  margin-bottom: 1em;
}
.topics .topicsPhoto.photoZoom:not(:last-child) {
  margin-bottom: 1rem;
}
/*	pager
------------------------------------------------------------*/
.pageArea-item {
  padding-top: 30px;
}
ul.pageArea-navi-number {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 50%;
  margin: 0 auto;
}
.pageArea-item {
  text-align: center;
  margin: 10px 0px;
}

ul.pageArea-navi-number li {
  margin-right: 10px;
  list-style: none;
}
ul.pageArea-navi-number li a {
  text-decoration: none;
}
ul.pageArea-navi-number li a:hover {
  background-color: #f9e33e;
}
span.pager_index {
  background-color: #f8f8f8;
  border: 1px solid #ccc;
  padding: 5px 10px;
  color: #333;
  display: block;
  margin-top: 5px;
}
span.pager_index.nowpage {
  background-color: #f8f8f8;
  border: 1px solid #c7383a;
  padding: 5px 10px;
  color: #333;
}
.pageArea-navi {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
